<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package WordPress
 * @subpackage Twenty_Seventeen
 * @since Twenty Seventeen 1.0
 * @version 1.0
 */

get_header(); ?>

	<!-- Main Parent Wrap Start -->
	<div class="adv_mainparent_wrap adv_bgcolor_wrap">
		<div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12">
					<div class="wrap">
						<div id="primary" class="content-area">
							<main id="main" class="site-main">
								<section class="error-404 not-found">
									<h2>404</h2>
									<header class="page-header">
										<h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'twentyseventeen' ); ?></h1>
									</header><!-- .page-header -->
									<div class="page-content">
										<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'twentyseventeen' ); ?></p>
										<?php get_search_form(); ?>
									</div><!-- .page-content -->
								</section><!-- .error-404 -->
							</main><!-- #main -->
						</div><!-- #primary -->
					</div><!-- .wrap -->
				</div>
			</div>
		</div>
	</div>

<?php
get_footer();
