<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Twenty_Seventeen
 * @since Twenty Seventeen 1.0
 * @version 1.0
 */

get_header(); ?>

	<!-- Main Parent Wrap Start -->
	<div class="adv_mainparent_wrap adv_bgcolor_wrap">
		<div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12">
					<div class="wrap">
						<div id="primary" class="content-area">
							<main id="main" class="site-main">

								<?php
								while ( have_posts() ) :
									the_post();

									get_template_part( 'template-parts/page/content', 'page' );

									// If comments are open or we have at least one comment, load up the comment template.
									if ( comments_open() || get_comments_number() ) :
										comments_template();
									endif;

								endwhile; // End the loop.
								?>

							</main><!-- #main -->
						</div><!-- #primary -->
					</div><!-- .wrap -->
				</div>
			</div>
		</div>
	</div>

<?php
get_footer();
