<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 * @subpackage Twenty_Seventeen
 * @since Twenty Seventeen 1.0
 * @version 1.0
 */

get_header(); ?>

	<!-- Blog Detail Start -->
    <div class="adv_blogdetail_wrap adv_bgcolor_wrap">
        <div class="container">
            <div class="row">
				<div class="col-lg-9 col-md-9 col-sm-9">
					<div class="adv_heading_wrap">
						<h2><?php the_title(); ?></h2>
					</div>
					<div class="adv_blogdetail_image">
						<?php the_post_thumbnail('full'); ?>
					</div>
					<div class="adv_blogdetail_info">
						<div class="adv_blogdetail_group">
							<div class="adv_blogdetail_authoer">
								<img src="<?php echo get_template_directory_uri(); ?>/theme-assets/images/icon-author.png" alt="Icon">
								<a href="javascript:;">
									<?php echo get_the_author();
									$author_id = get_post_field( 'post_author', get_the_ID());
									echo $author_name = get_the_author_meta( 'display_name', $author_id );
									?>
								</a>
							</div>
							<div class="adv_blogdetail_date">
								<img src="<?php echo get_template_directory_uri(); ?>/theme-assets/images/icon-date.png" alt="Icon">
								<a href="javascript:;"><?php echo get_the_date(); ?></a>
							</div>
						</div>
						<div class="adv_blogdetail_cate">
							<img src="<?php echo get_template_directory_uri(); ?>/theme-assets/images/icon-categori.png" alt="Icon">
							<?php if(get_the_category()){ ?>
							<ul>
								<?php 
									foreach((get_the_category()) as $category) {
										$postcat= $category->cat_ID;
										$catname =$category->cat_name;
										echo '<li><a href="javascript:;">'.$catname.'</a></li>';
									}
								?>
							</ul>
							<?php } ?>
						</div>
					</div>
					<div class="adv_blogdetail_content">
						<?php the_content();?>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-3">
					<div class="adv_blogdetail_sidebar">
						<?php get_sidebar(); ?>
					</div>
				</div>
			</div>
		</div>
	</div>

<?php
get_footer();
