<?php  
/*
Template Name: Team Page
*/ 
get_header(); ?>

    <!-- Banner Head Start -->
    <div class="adv_bannerhaed_wrap" style="background-image: url('<?php the_field('team_banner_section_background_image'); ?>')">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-sm-12">
                    <div class="adv_heading_wrap">
                        <h1><?php the_field('team_banner_section_heading'); ?></h1>
                        <?php the_field('team_banner_section_description'); ?>
                    </div>
                </div>
                <div class="col-lg-5 col-sm-12">
                    <div class="adv_heading_center_wrap">
                        <img src="<?php the_field('team_banner_section_image'); ?>" alt="Icon">
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Team Start -->
    <div class="adv_team_wrap adv_bgcolor_wrap">
        <div class="container">
            <?php if( have_rows('team_section_member_list') ): ?>
                <?php while( have_rows('team_section_member_list') ) : the_row(); ?>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="adv_heading_wrap">
                                <h2><?php the_sub_field('team_section_member_heading'); ?></h2>
                            </div>
                        </div>
                        <?php if( have_rows('team_member_lists') ): ?>
                            <?php while( have_rows('team_member_lists') ) : the_row(); ?>
                                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6 col-xs-12">
                                    <div class="adv_team_box">
                                        <img src="<?php the_sub_field('team_member_image'); ?>" alt="Image">
                                        <div class="adv_team_text">
                                            <h4><?php the_sub_field('team_member_name'); ?></h4>
                                            <h6><?php the_sub_field('team_member_designation'); ?></h6>
                                        </div>
                                        <div class="adv_team_socials">
                                            <ul>
                                                <li><a href="<?php the_sub_field('team_member_linkedin_url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/theme-assets/images/icon-linkedin.png" alt="Image"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            <?php endwhile; ?>
                        <?php endif; ?>
                    </div>
                <?php endwhile; ?>
            <?php endif; ?>
        </div>
    </div>

<?php get_footer();?>